Welche Firmware passt zu meinen Build?

  • 10 Antworten
  • Neuester Beitrag
Diskutiere Welche Firmware passt zu meinen Build? im Root / Custom-ROMs / Modding für Samsung Galaxy S3 im Bereich Samsung Galaxy S3 (I9300) Forum.
X-Ray-S

X-Ray-S

Lexikon
Hallo,

Ich muss das S3 updaten, derzeit ist root und Cwm drauf.

Es würde ja einfach per Odin gehen, auf "unroot" hab ich schon gedrückt. OTA updater sagt "ihr Gerät wurde verändert, keine Aktualisierung verfügbar", deshalb will ich per Odin es machen.
Nur gibt es soviele FW dass ich nicht weiß welches zu meinem Build passt.

BUILD nummer: JRO03C.I9300XXDLIH
Basisband: I9300 XXDLID

Danke

MfG
 
Ladedruck

Ladedruck

Erfahrenes Mitglied
XXDLIH ist deine derzeitige Software. Du kannst auf die letzte 4.1.2 updaten. Wäre meines Wissens die XXELLA.

Grüße

via Galaxy S3
 
X-Ray-S

X-Ray-S

Lexikon
Es gibt aber in den Threads neuere als deine genannte Version.
Deshalb bin ich so verwirrt :/

Oki, das wichtigste ist: Stabile Leistung, Stabiles Radio und kein Akku fresser. --> Soweit ich mitbekommen hab, gibts da auch schwarze schafe unter den FW.

Mfg
 
Atomregen

Atomregen

Experte
Wenn du besser weißt welches die neueste Firmware ist warum fragst du dann? Und die Frage nach der stabilsten ist auch sehr Benutzer abhängig, da sagt dir jeder was anderes.
Des Weiteren gibt es schon genug Threads mir selbiger Frage.
 
X-Ray-S

X-Ray-S

Lexikon
Jein,

Ich weiß dass es neuere gibt aber ich habe keine ahnung davon ob die auch passen da es unterschiedliche builds gibt.

Komplizierte frage aber auch weil ich wirklich keine Antwort drauf finde.
 
X-Ray-S

X-Ray-S

Lexikon
Okay danke denn.
Ich sollte noch erwähnen, dass ich hier deswegen frage weil ich damals beim flashen des Galaxy S1 auf die Firmware achten musste (um cm 9 zu installieren später)

Beim S3 ist das mit den FW etwas verwirrend find ich.
 
Illusionz

Illusionz

Stammgast
Was erzählst du denn da für wirres Zeugs... beim S1 war es auch egal, es musste nur für den CM darauf geachtet werden, dass der GB Bootloader installiert wurde, bzw. ist, mehr nicht!
Flash bei Odin was du willst, ab ELLA kommt nur ein neuer Bootloader mit, der den Eynoxs Bug beheben soll.

Gesendet von meinem A511 mit Tapatalk 2
 
-stephan-

-stephan-

Stammgast
Beim Flash einer CM wird beim Galaxy S 3 empfohlen vorher eine Samsung Stock 4.0.X zu flashen, damit das WLAN fehlerfrei funktioniert. Das du CM flashen willst hattest du bisher aber nicht geschrieben :)
 
X-Ray-S

X-Ray-S

Lexikon
Hab mich falsch etwas ausgedrückt wegen CM: Ich meinte, damals beim S1 musste ich drauf achten. Ob es jetzt auch der fall ist wollte ich wissen. CM kommt nicht drauf.
Nur root und Twrp (mit Cwm gab es Probleme).


Vielleicht hätte ich anders formulieren müssen, es gibt mehrere FW jetzt und ich möchte nicht den "falschen" oder schlechteren installieren. Es hat ja ein Grund wieso es soviele unterschiedliche gibt.

Joa, und wirres zeug kann eben raus kommen wenn ich mich in dem bereich nicht auskenne und fragen stelle ;)
 
-stephan-

-stephan-

Stammgast
Nimm wie geschrieben ELLA oder ELLC, die sind weder "falsch" noch "schlecht".